2013年05月01日

FireDAC Delphi2007で試す

WindowsXP + Delphi2007 ではインストールできない(未サポート??)

Windows7 + Delphi2007 ではOK
注)Delphi2007 は、"December 2007 Update"が適用済みでないといけない

インストールは、下記参照
http://support.embarcadero.com/jp/article/42975

FireDAC_7.0.1.3119 /showide
でインストールIDEバージョンが選択できる。
インストールされているIDE
バージョン以外は、Disenble状態となるので選択できない。


Windows7 + Delphi2007 で作成したプログラムが、特にDllなど必要なく、
Windows2000、WindowsXPでオラクル接続できることを確認。
当然、それぞれの環境に、オラクルクライアントが必要。

DelphiIDE(on Windows7)からはなぜか、オラクルクライアントなくてもつながった。勘違い。。。。?

2014/9/21

FireDAC_7.0.1.3119のダウンロード先
http://cc.embarcadero.com/item/29318

2015/2/10

”December 2007 update"適用済みでないとダメです。
posted by しんくそふと at 15:48| Comment(0) | TrackBack(0) | おぼえ
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
※ブログオーナーが承認したコメントのみ表示されます。
この記事へのトラックバックURL
http://blog.sakura.ne.jp/tb/66108380
※ブログオーナーが承認したトラックバックのみ表示されます。

この記事へのトラックバック